<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Saugaus ir efektyvaus naudojimo rekomendacijos</title></head><body id=""><div class="header">Svarbi informacija</div><h1>Saugaus ir efektyvaus naudojimo rekomendacijos</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Toliau pateiktos rekomendacijos skirtos užtikrinti jūsų saugą ir išvengti prietaiso gedimų. Jei nesate tikri, ar prietaisas tinkamai veikia, prieš naudodami, pateikite prietaisą patikrinti įgaliotajam „Sony Mobile“ remonto partneriui.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Prietaiso priežiūra ir naudojimas</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nenaudokite sugadinto prietaiso, pvz., prietaiso su įskilusiu ekranu arba stipriai įlenktu užpakaliniu dangteliu, nes galite susižaloti. Kreipkitės į įgaliotąjį „Sony Mobile“ remonto partnerį, kad jis patikrintų sugadintą prietaisą.</p></td></tr></table>
<ul>
<li><span class="li-content">Rekomenduojama įrenginio ekraną apsaugoti naudojant „Sony“ ekrano viršelį arba specialiai įsigytam „Xperia™“ modeliui skirtą apsauginę plėvelę. Naudojant trečiųjų šalių siūlomus ekrano apsaugos priedus įrenginys gali veikti netinkamai arba gali būti uždengiami jutikliai, objektyvai, garsiakalbiai ar mikrofonai ir nebegalioti garantija.</span></li>
<li><span class="li-content">Žiūrėkite, kur dedate įrenginį. Saugokite, kad ekranas nebūtų smarkiai spaudžiamas, pvz., ekranas gali būti spaudžiamas, jei įdėję įrenginį į kišenę atsisėsite ant jo arba staigiai pasilenksite ką nors paimti. Dėl tokio spaudimo ekranas gali įskilti.</span></li>
<li><span class="li-content">Įrenginiu galite naudotis tam tikrose vietose, kuriose šlapia arba yra dulkių, bet būtinai atsižvelkite į įrenginio sandarumo rodiklio (angl. „ingress protection“, IP) ir įprasto naudojimo apribojimus. Sandarumo rodiklio apribojimai gali būti viršyti aplinkoje, kurioje labai didelė drėgmė, dideliame gylyje, esant dideliam skysčio slėgiui ir aplinkoje, kurioje labai daug dulkių. Jei reikia daugiau informacijos apie IP klases, apsilankykite <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Įrenginį valykite minkšta drėgna šluoste.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Su prietaisu elkitės atsargiai ir nelaikykite ypač aukštoje arba ypač žemoje temperatūroje. Nenaudokite prietaiso, jei temperatūra žemesnė nei <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> arba aukštesnė nei <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Saugokite, kad prietaisas nepakliūtų į atvirą liepsną ar prie degančių tabako gaminių.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Prietaiso techninę priežiūrą turėtų atlikti tik „Sony Mobile“ remonto partneriai. Nebandykite išardyti prietaiso. </span></li>
<li><span class="li-content">Nenaudokite prietaiso arba išjunkite prietaiso radijo siųstuvo funkciją, kai to prašoma arba reikalaujama.</span></li>
<li><span class="li-content">Laikykite prietaisą ir jo priedus toliau nuo magnetinių laikmenų (diskų, kredito kortelių ir pan.).</span></li>
<li><span class="li-content">Naudojant arba įkraunant prietaisą, jis išskiria šilumą. Norėdami išvengti šilumos sukeliamo dirginimo ar diskomforto jausmo, venkite ilgalaikio kontakto su oda ir užtikrinkite, kad prietaisas būtų tinkamai vėdinamas. Jei telefonu kalbate ilgai, naudokite ausines.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Regos sveikatos priežiūros priminimas (Taivanas)</h2><div>
<p>„Sony Mobile“ rūpinasi jumis ir nori ir išsaugoti jūsų akis sveikas, todėl neleiskite, kad atsirastų akių įtampa. Draugiškas priminimas: pernelyg ilgai naudojant gali sutrikti rega. Rekomenduojame:</p>
<ol>
<li><span class="li-content">Po 30 min. naudojimo darykite 10 min. pertraukas.</span></li>
<li><span class="li-content">Mažesni nei dvejų metai vaiką neturėtų žiūrėti į ekraną. Vyresni nei dvejų metų vaikai per dieną į ekraną turėtų žiūrėti ne ilgiau kaip vieną valandą.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Pagalbos skambučiai</h2><div>
<p>Skambučiai nėra garantuojami visomis sąlygomis. Niekada kritiniais atvejais nepasitikėkite tik mobiliaisiais įrenginiais. Skambučiai galimi ne visose vietose, ne visuose tinkluose, taip pat tais atvejais, kai yra naudojamos tam tikros tinklo paslaugos ir (arba) mobiliojo įrenginio funkcijos.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Kai kurie prietaisai nepalaiko balso skambučių, įskaitant skambučius pagalbos numeriais.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Vaikai</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/>Laikykite taip, kad nepasiektų vaikai. Neleiskite vaikams žaisti su mobiliaisiais įrenginiais ir jų priedais. Jie gali susižeisti arba sužeisti kitus. Prietaisuose gali būti smulkių, atskirų dalių, kurios gali kelti pavojų užspringti. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Įkrovimas</h2><div>
<p>Naudojant ne „Sony“ įkrovimo prietaisus, kyla saugos pažeidimo rizika.</p>
<ul>
<li><span class="li-content">Įkroviklį junkite tik į maitinimo šaltinį, kuris nurodytas ant prietaiso.</span></li>
<li><span class="li-content">Įkraukite akumuliatorių, kai aplinkos temperatūra yra nuo <span class="keep-together">+5 °C</span> iki <span class="keep-together">+45 °C</span>.</span></li>
<li><span class="li-content">Kai įkraunate prietaisą naudodami USB kabelį, įsitikinkite, kad USB kabelis padėtas taip, kad ant jo neužlipsite, jo neprispausite ar kitaip nepažeisite ar netempsite.</span></li>
<li><span class="li-content">Kai prietaisas visiškai įkrautas, atjunkite maitinimą. Kai maitinimas prijungtas, srovė šiek tiek teka.</span></li>
<li><span class="li-content">Ištraukite įkroviklį iš lizdo laikydami už adapterio, o ne už USB kabelio. Taip sumažinsite kabelio pažeidimo riziką.</span></li>
<li><span class="li-content">Prieš valydami įkroviklį, atjunkite, kad išvengtumėte elektros smūgio rizikos.</span></li>
<li><span class="li-content">Nenaudokite įkroviklio lauke arba drėgnose vietose.</span></li>
<li><span class="li-content">Neįkraukite prietaiso šalia degių medžiagų, nes dėl karščio gali kilti gaisras.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nebandykite keisti arba modifikuoti USB kabelio arba kištuko. Nekiškite kištuko naudodami jėgą, jeigu jis netelpa į maitinimo lizdą, nes galite gauti elektros smūgį. Paprašykite kvalifikuoto elektriko sumontuoti tinkamo tipo lizdą.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Akumuliatorius</h2><div>
<p>Tinkamai naudojamas įkraunamas akumuliatorius eksploatuojamas ilgai. „Sony“ pateikiamas akumuliatorius atitinka IEC62133, IEC61960, GB/T18287-2013 (taikoma gaminiams, išleistiems iki 2016 m.); GB31241-2014 (taikoma gaminiams, išleistiems po 2016 m.) ir GB4943.1. Nauji arba nenaudoti akumuliatoriai gali kurį laika būti mažos talpos. Veikimas priklauso nuo temperatūros, signalo stiprumo, naudojimo būdų, pasirinktų funkcijų ir balso arba duomenų persiuntimo procesų.</p>
<p>Naudojant ne „Sony“ akumuliatorius ir akumuliatorių blokus, kyla saugos pažeidimo rizika. Naudojant trečiosios šalies akumuliatorius, gali kilti gaisras, sprogimas, nuotėkis ar kiti pavojai.</p>
<ul>
<li><span class="li-content">Naudokite akumuliatorių tik pagal paskirtį.</span></li>
<li><span class="li-content">Niekuomet nelaikykite akumuliatoriaus aukštoje temperatūroje, pavyzdžiui, aukštesnėje nei <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Maksimali akumuliatoriaus talpa užtikrinama naudojant kambario temperatūroje. Jeigu akumuliatorius naudojamas žemoje temperatūroje, jo talpa sumažėja.</span></li>
<li><span class="li-content">Prieš naudodami pirmą kartą, visiškai įkraukite akumuliatorių.</span></li>
<li><span class="li-content">Nedėkite akumuliatoriaus į burną.</span></li>
<li><span class="li-content">Neprilieskite akumuliatoriaus kontaktų prie kito metalinio objekto.</span></li>
<li><span class="li-content">Integruotus akumuliatorius gali išimti ar pakeisti tik „Sony Mobile“ remonto partneriai.</span></li>
<li><span class="li-content">Prieš išimdami nuimamą akumuliatorių išjunkite prietaisą.</span></li>
<li><span class="li-content">Keiskite akumuliatorių tik kitu „Sony“ akumuliatoriumi, patvirtintu naudoti su šiuo prietaisu pagal IEEE-1725 standartą.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Akumuliatoriaus aplinkos apsaugos naudojimo laikotarpis (EPUP) – 5 metai.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Atminties kortelė</h2><div>
<p>Jeigu prietaisas gaunamas kartu su išimama atminties kortele, dažniausiai ji būna suderinamas su įsigytu prietaisu, bet gali būti nesuderinama su kitais prietaisais arba atminties kortelių pajėgumais. Prieš įsigydami ar naudodami patikrinkite kito įrenginio suderinamumą. Jeigu prietaise yra atminties kortelės skaitytuvas, patikrinkite atminties kortelės suderinamumą prieš pirkdami ar naudodami.</p>
<p>Atminties kortelės paprastai suformatuojamos prieš pristatant. Norėdami performatuoti atminties kortelę, naudokite suderinamą įrenginį. Išsamios informacijos ieškokite prietaiso veikimo instrukcijose arba kreipkitės į atitinkamą „Sony“ aptarnavimo centrą.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Perspėjimai dėl atminties kortelės naudojimo</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Nelaikykite atminties kortelės drėgnoje vietoje.</span></li>
<li><span class="li-content">Nelieskite rankomis ar metaliniais daiktais jungčių.</span></li>
<li><span class="li-content">Nedaužykite ir nelankstykite atminties kortelės.</span></li>
<li><span class="li-content">Nebandykite išardyti arba keisti atminties kortelės.</span></li>
<li><span class="li-content">Nenaudokite arba nelaikykite atminties kortelės drėgnoje, koroziją skatinančiose arba karštose vietose, pavyzdžiui, uždarytame automobilyje vasarą, tiesioginiuose saulės spinduliuose, šalia šildytuvo ir t. t.</span></li>
<li><span class="li-content">Saugokite, kad į atminties kortelės lizdą nepatektų dulkių, purvo ar kiti daiktai.</span></li>
<li><span class="li-content">Patikrinkite, ar tinkamai įstatėte atminties kortelę. Netinkamai įdėta atminties kortelė neveiks.</span></li>
<li><span class="li-content">Rekomenduojama pasidaryti atsarginę svarbių duomenų kopiją. Neatsakome už atminties kortelėje saugomo turinio praradimą ar sugadinimą.</span></li>
<li><span class="li-content">Neišimkite atminties kortelės, kai prietaisas įjungtas. Išėmus kortelę iš veikiančio prietaiso, įrašyti duomenys gali būti pažeisti arba prarasti.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM kortelė</h2><div>
<p>Nedėkite SIM kortelės, jei ji nesuderinama su SIM kortelės lizdu, nes galite visiškai sugadinti SIM kortelę arba prietaisą.  Jeigu norint įstatyti į šitą arba kitą prietaisą reikalingas adapteris, nekiškite SIM kortelės tiesiogiai be reikiamo adapterio.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>„Sony“ nesuteikia garantijų ir neprisiima atsakomybės už jokius pažeidimus, atsiradusius dėl nesuderinamų arba pakeistų SIM kortelių naudojimo.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Naudodami ne „Sony“ antenas, mobilųjį įrenginį galite sugadinti, sumažinti efektyvumą ir sukelti didesnę SAR, nei nustatytos ribos. Neuždenkite antenos ranka, nes tai pablogina pokalbio kokybę ir veikimo galingumą, o tai mažina pokalbio ir budėjimo režimo trukmę.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potencialiai sprogi aplinka</h2><div>
<p>Retai, tačiau jūsų elektroninis prietaisas gali kibirkščiuoti. Kibirkštys potencialiai sprogioje aplinkoje gali sukelti sprogimą arba gaisrą, dėl to galima rimtai arba mirtinai susižeisti. Potencialiai sprogi aplinka dažniausiai, bet ne visuomet, aiškiai pažymima.</p>
<ul>
<li><span class="li-content">Būdami potencialiai sprogioje aplinkoje išjunkite prietaisą.</span></li>
<li><span class="li-content">Nenaudokite prietaiso potencialiai sprogioje aplinkoje, pavyzdžiui, degalinėse, naftos saugyklose, cheminėse gamyklose ar kitose degiose ir sprogiose vietose.</span></li>
<li><span class="li-content">Neįkraukite prietaiso šalia degių medžiagų, nes dėl karščio gali kilti gaisras.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Sprogdinimo zonos</h3><div>
<p>Sprogdinimo zonose arba zonose, kuriose yra įspėjimai <span class=" bold">„Išjungti dvipusį radijo ryšį“</span>, išjunkite visus elektroninius įrenginius, kad išvengtumėte sprogdinimo operacijų trikdžių. Radijo dažnių prietaisus sprogdindami dažnai naudoja statybininkai.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Priedai</h2><div>
<p>Priedai gali turėti įtakos radijo dažnių poveikiui, radijo veikimui, garsumui, elektros saugos ir kitose srityse.</p>
<div class="p">„Sony“ netikrina neoriginalių priedų ir garantija netaikoma prietaisų gedimams, kurie įvyko dėl tokių priedų naudojimo. Neoriginalūs priedai ir dalis gali kelti pavojų sveikatai ir saugai.  Naudojant neoriginalius priedus, gali sumažėti našumas, sugesti prietaisas, kilti gaisras, galite patirti elektros smūgį arba susižeisti. Naudojant trečiosios šalies priedus, SAR lygis gali skirtis nuo nurodyto ataskaitoje.<ul>
<li><span class="li-content">Naudokite tik originalius „Sony“ priedus, skirtus naudoti su šiuo prietaisu.</span></li>
<li><span class="li-content">Naudokitės tik „Sony Mobile“ remonto partnerių paslaugomis.</span></li>
<li><span class="li-content">Nenešiokite / nenaudokite „Bluetooth“ ausinių, jeigu jums būtų nepatogu arba jeigu prietaisas spaudžiamas.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Asmeniniai medicininiai prietaisai</h2><div>
<p>Mobilieji prietaisai / prietaisai su radijo siųstuvais gali paveikti implantuotus medicininius prietaisus. Prieš naudodami prietaisą šalia asmeninių medicininių prietaisų, pasitarkite su gydytoju ir medicininio prietaiso gamintoju.</p>
<ul>
<li><span class="li-content">Prieš naudodami gaminį prie širdies stimuliatoriaus ar kito medicininės paskirties įrenginio pasikonsultuokite su įgaliotuoju medicinos darbuotoju ir vadovaukitės medicininio įrenginio gamintojo instrukcijomis.</span></li>
<li><span class="li-content">Jei esate arti širdies stimuliatoriaus ar kitų medicininių prietaisų, ar esate ligoninėje, ar turite implantuotą širdies stimuliatorių, ar naudojatės klausos aparatu, prašome pasitarti su įgaliotais gydytojais ir prieš naudodami gaminį vadovaukitės medicininio prietaiso gamintojo instrukcijomis.</span></li>
<li><span class="li-content">Siekdami sumažinti trukdžių riziką, nelaikykite prietaiso prie medicininio įrenginio mažesniu nei nei <span class="keep-together">15 cm (6 colių)</span> atstumu.</span></li>
<li><span class="li-content">Išjunkite prietaisą, jei nujaučiate, kad gali kelti trikdžius.</span></li>
<li><span class="li-content">Nenešiokite prietaiso kišenėje prie krūtinės.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Vairavimas</h2><div>
<p>Kai kuriais atvejais, transporto priemonių gamintojai draudžia naudoti mobiliuosius prietaisus savo gaminiuose, nebent naudojama laisvųjų rankų įranga su išorine antena. </p>
<ul>
<li><span class="li-content">Pasitikrinkite su savo transporto priemonės gamintojo atstovu, kad įsitikintumėte, jog mobilusis prietaisas arba „Bluetooth“ laisvųjų rankų sistema nepaveiks elektroninių sistemų transporto priemonėje.</span></li>
<li><span class="li-content">Visuomet visą dėmesį sutelkite į vairavimą ir laikykitės vietos įstatymų, apibrėžiančių mobiliųjų prietaisų naudojimą vairuojant.</span></li>
<li><span class="li-content">Nedėkite prietaiso ir nemontuokite belaidžio ryšio įrangos automobilyje virš oro pagalvės.</span></li>
<li><span class="li-content">Negabenkite ir nelaikykite sprogių medžiagų, degių skysčių arba dujų transporto priemonės dalyje, kur laikote mobilųjį prietaisą arba jo priedus.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS / vieta pagrįstos funkcijos</h2><div>
<p>Kai kuriuose prietaisuose veikia GPS / vieta pagrįstos funkcijos. Vietos nustatymo funkcija pateikiama „tokia, kokia yra“ ir „su visais trūkumais“. „Sony“ jokiu būdu nepareiškia arba negarantuoja tokios vietos informacijos tikslumo.</p>
<p>Vieta pagrįstos informacijos naudojimas prietaise gali būti su pertrūkiais arba klaidomis ir papildomai gali priklausyti nuo tinklo paslaugos pasiekiamumo. Atminkite, kad tam tikrose aplinkose, pavyzdžiui, pastatų viduje arba šalia pastatų, funkcija gali veikti prasčiau arba neveikti.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nenaudokite GPS funkcijos taip, kad blaškytų dėmesį vairuojant.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Skrydžio režimas</h2><div>
<p>Jeigu jūsų įrenginyje yra įdiegtos „Bluetooth“ ir belaidžio vietinio tinklo (WLAN) funkcijos, galėsite jomis naudotis ir tada, kai prietaisas veiks skrydžio režimu, tačiau naudojimasis šiomis funkcijomis gali būti draudžiamas lėktuvuose ar kitose vietose, kuriose uždrausta naudotis radijo signalą perduodančiais siųstuvais. Norėdami naudotis „Bluetooth“ ar WLAN funkcijomis tokioje aplinkoje net ir skrydžio režimu, siekite, kad jums būtų duotas aiškus leidimas.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Kenkėjiška programa</h2><div>
<p>Kenkėjiška programa – tai programinė įranga, galinti pakenkti prietaisui. Kenkėjiškose programose arba kenksmingose programose gali buti virusų, kirminų, šnipinėjimo ir kitokių nepageidaujamų programų. Nors prietaisas yra iš dalies apsaugotas nuo tokių programų, „Sony“ negarantuoja, kad į jį nepateks kenkėjiška programa. Tačiau jūs galite sumažinti kenkėjiškų programų patekimo riziką būdami atsargūs parsisiųsdami turinį arba priimdami taikomąsias programas, neatidarydami ir neatsakydami į pranešimus iš nežinomų šaltinių, naudodami patikimas paslaugas prisijungiant prie interneto ir parsisiųsdami turinį į mobilųjį įrenginį tik iš žinomų patikimų šaltinių.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Asmeninės informacijos saugojimas</h2><div>
<p>Prieš išmesdami prietaisą ištrinkite asmeninius duomenis. Norėdami ištrinti duomenis, atkurkite pradinę būseną. Informacijos ištrynimas iš įrenginio atminties neužtikrina, kad jos nebus galima atkurti. „Sony“ negarantuoja apsaugos nuo informacijos atkūrimo ir neprisiima atsakomybės dėl informacijos paviešinimo, net ir po pradinės būsenos atkūrimo.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Senos elektros ir elektroninės įrangos išmetimas (taikoma Indijos Respublikoje)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Šis simbolis nurodo, kad gaminys, jo komponentai, eksploatacinės medžiagos, esamos arba atsarginės dalys negali būti laikomi buitinėmis atliekomis ir jų negalima išmesti į šiukšlių dėžę. Gaminio savininkui rekomenduojama atiduoti gaminį artimiausiame surinkimo punkte, kad elektros ir elektroninė įranga būtų perdirbta. Bendradarbiaudami tinkamai išmesite gaminį ir padėsite išvengti galimo neigiamo poveikio / pavojaus aplinkai bei žmonių sveikatai, kurį gali sukelti netinkamas atliekų išmetimas, įskaitant netinkamą tvarkymą, netyčinį sudaužymą, pažeidimą ir (arba) netinkamą el. atliekų perdirbimą. Medžiagų perdirbimas padeda tausoti gamtos išteklius.</p>
<p>Norėdami gauti išsamią informaciją apie šio gaminio perdirbimą, kreipkitės į vietos valdžią, buitinių atliekų utilizavimo paslaugų teikėją arba parduotuvę, kurioje įsigijote prietaisą. Jei reikia pagalbos, Indijoje galite skambinti nemokamu mūsų įmonės telefonu.</p>
<p>Nemokamas Nr. 1800-103-7799</p>
<p>Jei reikia daugiau informacijos, apsilankykite www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Tam tikrų pavojingų medžiagų naudojimo elektros ir elektroninėje įrangoje apribojimas (taikoma Indijos Respublikoje)</h3><div>
<p>Šis gaminys, jo komponentai, eksploatacinės medžiagos, esamos arba atsarginės dalys atitinka Indijoje galiojančias el. atliekų (tvarkymo) taisykles. Didžiausia leistina ribojamų medžiagų koncentracija siekia 0,1 % svorio (vienalytės švino, gyvsidabrio, šešiavalenčio chromo, polibromintų bifenilų (PBB) ir polibromintų difenileterių (PBDE) medžiagos) ir 0,01 % svorio (vienalytės kadmio medžiagos), išskyrus išimtis, nurodytas pirmiau nurodytų taisyklių II grafike.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Senos elektros ir elektroninės įrangos ir akumuliatorių išmetimas (kitos šalys)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Šis ant prietaiso arba ant pakuotės esantis simbolis rodo, kad elektroninis prietaisas, įskaitant ir akumuliatorių, neturi būti laikomas buitine atlieka. Jis turėtų būti perduotas į atitinkamą elektros ir elektroninės įrangos perdirbimo surinkimo punktą. Nebandykite išimti vidinių akumuliatorių. Vidinius akumuliatorius turėtų išimti tik atliekų perdirbimo įmonės darbuotojai arba apmokyti specialistai.</p>
<p>Užtikrindami, kad šis prietaisas būtų utilizuotas tinkamai, padėsite išvengti galimo neigiamo poveikio aplinkai ir žmonių sveikatai, kurį gali sukelti netinkamas šio prietaiso utilizavimas. Medžiagų perdirbimas padės tausoti gamtos išteklius. Norėdami gauti išsamią informaciją apie šio prietaiso perdirbimą, kreipkitės į vietos municipalinę valdžią, buitinių atliekų utilizavimo tarnybą arba parduotuvę, kurioje įsigijote prietaisą, arba „Sony“ aptarnavimo centrą. Be to, informaciją apie perdirbimą galite gauti apsilankę <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Įspėjimas dėl garsumo</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Kad išvengtumėte galimo klausos pažeidimo, neklausykite muzikos dideliu garsumu ilgą laiką.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Įrenginyje yra lazerio spindulių siųstuvas ir atitinkamas pavaros kontūras</h2><div>
<p>Automatinio ryškumo nustatymo jutiklyje naudojama lazerio technologija.</p>
<p>Lazerio išvestis sukurta taip, kad atitiktų 1 klasės lazerinės saugos ribas visomis pagrįstai galimomis numatyti sąlygomis, įskaitant pavienes triktis pagal standartą IEC 60825-1:2014 (trečiasis leidimas).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Prietaisai su 3D vaizdo žiūrėjimo galimybėmis</h2><div>
<p>Peržiūrėdami 3D vaizdus, fotografuotus 3D vaizdą palaikančiu prietaisu, 3D vaizdą palaikančiame ekrane, galite justi akių įtampą, nuovargį arba pykinimą. Kad išvengtumėte šių simptomų, rekomenduojame reguliariai daryti pertraukas. Tačiau, turite patys pasirinkti reikalingų pertraukų ilgį ir dažnumą, nes jos kiekvienam žmogui yra skirtingos. Jei pajuntate bet kokį diskomfortą, nebežiūrėkite 3D vaizdų, kol nepasijusite geriau, ir, jei reikia, pasitarkite su gydytoju. Papildomą informaciją žr. kartu su 3D prietaisu arba 3D programine įranga, kurią naudojate prietaise, pateiktose naudojimo instrukcijose.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Vaikų rega vis dar yra vystymosi stadijoje (ypač vaikams, jaunesniems kaip 6 metai). Prieš leisdami vaikui žiūrėti 3D vaizdus pasitarkite su pediatru arba oftalmologu ir įsitikinkite, kad vaikas žiūrėdamas tokius vaizdus laikytųsi pirmiau nurodytų perspėjimų.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY terminalai JAV</h2><div>
<p>„Sony Mobile“ prietaisą galite naudoti kartu su TTY terminalu. Norėdami gauti informacijos apie pritaikymo neįgaliesiems funkcijas ir sprendimus, skirtus specialiųjų poreikių turintiems asmenims, apsilankykite <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> arba susisiekite su „Sony Mobile“ telefonu 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Medžiagų deklaracija</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Kai prietaisas veikia pagal prietaiso dokumentacijoje nurodytas sąlygas, aplinkai nekenkiantis naudojimo laikotarpis (angl. – Environmental Protection Use Period, EPUP) yra 10 metų.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Pavojingų medžiagų EEP pavadinimai ir kiekis</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Dalies pavadinimas</p> </td>
<td class="p" colspan="6"> <p>Pavojingos medžiagos</p> </td>
</tr>
<tr>
<td class="p"> <p>Švinas (Pb)</p> </td>
<td class="p"> <p>Gyvsidabris (Hg)</p> </td>
<td class="p"> <p>Kadmis (Cd)</p> </td>
<td class="p"> <p>Šešiavalentis chromas (Cr(VI))</p> </td>
<td class="p"> <p>Polibromuoti bifenilai (PBB)</p> </td>
<td class="p"> <p>Polibromuoti difenilo eteriai (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Prietaisas</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Akumuliatorius</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Priedai ir įkrovikliai</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Ši forma parengta pagal nuostatas, nurodytas SJ/T 11364.</p><p>0: Nurodo, kad šios pavojingos medžiagos, esančios visose šios dalies homogeninėse medžiagose, kiekis neviršija GB/T 26572 nurodyto apribojimo.</p> <p>X: Nurodo, kad ši pavojinga medžiaga, esanti bent vienoje iš homogeninių šios dalies medžiagų, viršija GB/T 26572 nurodytą apribojimą. (Šiuo metu alternatyvių technologijų nėra.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>